﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Controls/CMSMaster.Master" AutoEventWireup="true" CodeBehind="MainMenuDashboard.aspx.cs" Inherits="DocCMSMain.cadmin.MainMenuDashboard" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
<asp:ScriptManager ID="ScriptManager1" runat="server">
    </asp:ScriptManager>
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">
</asp:Content>
